//
//  PDFImageView.m
//

#import "PDFImageView.h"
#import "UIImage+PDF/UIImage+PDF.h"
#import "FileURLHelper.h"

@implementation PDFImageView

- (void)awakeFromNib {
	[super awakeFromNib];
	if (self.pdfName) {
		self.image = [UIImage originalSizeImageWithPDFData:GetDataFromLocalFile(self.pdfName,@"")];
	}
}

@end
